.App {
  text-align: center;
}

.card-container {
  display: grid;
  gap: 20px; 
  justify-items: center;
}

@media (min-width: 768px) { 
  .card-container {
    grid-template-columns: repeat(2, 1fr); 
  }
}

@media (min-width: 1024px) { 
   .card-container {
    grid-template-columns: repeat(3, 1fr); 
  }
}

.table-container {
  display: grid;
  gap: 20px; 
  justify-items: center;
  row-gap: 54px;
  margin-top: 54px;
}

@media (min-width: 768px) { 
  .table-container {
    grid-template-columns: repeat(2, 1fr); 
  }
}

@media (min-width: 1024px) { 
   .table-container {
    grid-template-columns: repeat(3, 1fr); 
  }
}

.card {
  background-color: lightblue;
  padding: 20px;
  text-align: center;
  width: fit-content;
}

.footer {
  position: fixed;
  bottom: 0; 
  width: 100%;
  background-color: transparent;
  color: #fff; 
  padding: 10px; 
  display: grid;
  grid-auto-flow: column;
  justify-content: flex-end;
  margin-right: 55px;
}

.header {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: #252626c4;
  color: #fff;
  padding: 10px;
  display: grid; 
  grid-auto-flow: column;
}